Bug 954972 - [faf] ibus-anthy-1.5.0-1.fc18.x86_64 RuntimeError in Gtk.py:1624
Summary: [faf] ibus-anthy-1.5.0-1.fc18.x86_64 RuntimeError in Gtk.py:1624
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-anthy
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0a68a6da9752629959012aa2e91...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-22 13:03 UTC by abrt-bot
Modified: 2013-06-14 06:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-14 06:50:51 UTC


Attachments (Terms of Use)

Description abrt-bot 2013-04-22 13:03:27 UTC
Description of problem: 
Faf server recevied number of crash reports for this package.

Problem URL:
https://retrace.fedoraproject.org/faf/problems/bthash/0a68a6da9752629959012aa2e91bb4d91e345c53

Version-Release number of selected component:
ibus-anthy-1.5.0-1.fc18.x86_64

Additional info:
first occurence: 2013-02-16 09:28 UTC
reports count: 23
executable: /usr/share/ibus-anthy/engine/main.py

Truncated backtrace:
#  Function     Source                                                       
0  <module>     /usr/lib64/python2.7/site-packages/gi/overrides/Gtk.py:1624  
1  _load        /usr/lib64/python2.7/site-packages/gi/module.py:244          
2  load_module  /usr/lib64/python2.7/site-packages/gi/importer.py:76         
3  <module>     /usr/share/ibus-anthy/engine/engine.py:41                    
4  <module>     /usr/share/ibus-anthy/engine/factory.py:29                   
5  <module>     /usr/share/ibus-anthy/engine/main.py:35                      


This ticket was created automatically. If this report is malformed or not helpful
please let us know on crash-catcher@lists.fedorahosted.org so we can improve it.

Comment 1 fujiwara 2013-04-23 11:32:40 UTC
> 0  <module>     /usr/lib64/python2.7/site-packages/gi/overrides/Gtk.py:1624  

I don't think this is an ibus anthy bug.


Note You need to log in before you can comment on or make changes to this bug.